/* --- reset --- */
body, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, form {
	padding: 0px;
	margin: 0px;
}

html, body {
	height: 100%;
}
	
img {
	border: 0px;
}

textarea {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

* {
outline: none;
}

/* Clear Fix */
.clearfix:after {
	content: ".";
	display: block;
	font-size: 0px;
	line-height: 0px;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

* html .clearfix {
	height: 1px;
}

/* Default */
body{
	background: #090909;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:11px; 
	line-height:15px;
/*	background: url("img/top_bg.gif") no-repeat center top;
	background-color: #000;*/
}

body .mbt-widget * {
	font-family: 'Open Sans', sans-serif;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;	
  /* Set up proportionate scaling */
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}


.alignright {
	float:right;
}

.alignleft {
	float:left;
}

a {
	color: #000000;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

/* Page struvture */

#wrapper {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	height:193px;
}

#mainBody {
	float:left;
	width:630px;
	margin-right:10px;
}

#mainBodyWide {
	width:950px;
}

#sidebar {
	float:left;
	width:310px;
}

#footer {
	background:#343436;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	padding:10px;
	float: left;
	width: 930px;
}


#bottomBg {
	overflow:hidden;
    /*background: url("img/bottom_bg.gif") center 900px no-repeat;*/
    height: 100%;
}
	* > #bottomBg {
	    height: auto;
	    min-height: 100%;
	}

/* Header */

#topHeader {
	position: relative;
	background: #343436;
	height: 124px;
	/*margin-bottom:2px;*/
	/*background-color:#000000;*/
	/*opacity:0.7;
  	filter:alpha(opacity=70); /* For IE8 and earlier */
  	/*background: url("img/tranparent_bg_black.png");*/
}

	#mainLogoHolder {
		float:left;
		padding:10px 0 10px 40px;
	}

	h1.mainLogo a {
	    background: url("img/basket_ligaen_logo.png") no-repeat scroll 0 0 transparent;
	    display: block;
	    height: 52px;
	    width: 135px;
	}
	
	
	h2.dameLigaenLogo a {
	    background: url("img/dame_ligaen.png") no-repeat scroll 0 0 transparent;
	    display: block;
	    height: 29px;
	    width: 73px;
	}
	
	h1.mainLogo a span, h2.dameLigaenLogo a span {
		display:none;	
	}
	
	
	#topHeaderRightSide {
		float:right;
		width:142px;
		margin: 31px 45px 0 0;
	}

	#topHeaderRightSide .live-loading,
	#topHeaderRightSide .live-no-games {
		background: #2d2b2c;
		border:none;
	}

	#topHeaderRightSide .live-games-banner{
		background:#2d2b2c; 
		border-radius:0;
	}
	
		#dameLigaenHolder {
		    display: block;
		    position: absolute;
		    right: 0;
		    top: 122px;
		    z-index: 1;
		}
	

		#clubLogoHolder {
/*		    float: right;
		    padding-left: 50px;
		    padding-top: 35px;*/
		    float: left;
		    height:122px;
		}

		#clubLogoHolder .mbt-content{
			background: transparent;
		}

		#clubLogoHolder .mbt-simple-list-team-logos{
			margin:0;
		}

		#clubLogoHolder .mbt-team-list-widget-layout-simple_list {
			margin-top:40px;
		}
	
		#clubLogoHolder ul.clubLogo {
			margin:0px;
		}

		#clubLogoHolder .mbt-simple-list-team-logos > li::before {
			min-height: 40px;
		}

		#clubLogoHolder .mbt-simple-list-team-logos > li:first-child{
			margin-left: 0;
		}

		#clubLogoHolder .mbt-simple-list-team-logos > li {
			margin-left:15px;
		}
		
		#clubLogoHolder li {
			float:left;
			list-style:none;
		}

		.clubLogo a {
			display:block;
			padding-top:8px;
			padding-right:10px;
			padding-left:15px;

		}		
		
		.clubLogo a:hover {
			display:block;
			padding-top:0px;
			padding-right:5px;
			padding-left:8px;
		}		

		.clubLogo a img {
			display:block;
		}
		
		.clubLogo a:hover img{
			display:none;
		}
		
		.clubLogo a span img{ /*CSS for enlarged image*/
			display:none;
		}
		
		.clubLogo a:hover span img{ /*CSS for enlarged image on hover*/
			display:block;
		}
/* Main menu */

#mainMenu {
	position: relative;
	background: #343436;
	height:30px;
}

#mainMenu ul {
	margin:0px;
	padding:0px;
}

#mainMenu li {
	overflow:hidden;
	list-style:none;
	float:left;
	/*margin-right:2px;*/
	/*margin-bottom:2px;*/
	/*background: url("img/menu_bg.png");*/
	background: #343436;
	font-size:15px;	
	line-height:20px;
	color: #fff;
	border-right:1px solid #19191b;
}	
	
#mainMenu li span {
	display:none;
}

#mainMenu li.home {
	background:none;
}


#mainMenu li.home a {
	display:block;
	width: 39px;
	height:30px;
	padding:0px;
	background: url("img/home-icon.png") center no-repeat;
}

#mainMenu li.selectedHome a {
	background: url("img/home-icon-active.png") center no-repeat;
}

#mainMenu li.home a:hover {
	background: url("img/home-icon-active.png") center no-repeat;
}	

#mainMenu a,
#mainMenu a:visited{
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	line-height:12px;
	height:15px;
	padding:8px 15px 7px 15px;
	font-size:15px;
}

#mainMenu a:hover,
#mainMenu li a.active{
	color: rgb(213,94,7);
}

#mainMenu li.last {
	height:30px;
	width:20px;
	margin-right:0px;
}

#mainMenu li.selected {
	background: url("img/menu_bg_selected.png");
	margin-bottom:0px;
}

#mainMenu li.current a {
    color: rgb(213,94,7);
}

#mainMenu li.selected a {
	color: rgb(213,94,7);
	padding-bottom:9px;
}	
		
/* Submenu */

.need-hover:hover,
li.need-hover.active{
	height:35px;
}

.need-hover ul {
	background: #343436;
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	width:950px;
}

.need-hover:hover ul,
.need-hover  a:hover ul,
#mainMenu li.active ul{
	display: block;
}

#mainMenu ul li ul li{
	float:left;
}

/* Home page */

div#homePageWrapper .homePageColumn310 {
	float:left;
	width:310px;
	padding-right:10px;
    min-height: 1px;
}

div#homePageWrapper .homePageColumn630 {
    float:left;
    width:630px;
    padding-right:10px;
}

div#homePageWrapper .homePageColumn470 {
	float:left;
	width:470px;
	padding-right:10px;
    min-height: 1px;
}

div#homePageWrapper .last {
	padding-right:0px;		
}

	

	
/* Content body */
	
.contentAreaBar {
	height:35px;
	background: url("img/content_area_bar_bg.gif") repeat-x;
	margin-bottom:4px; 
}	
	.contentAreaBar.inContent {
	margin-top:10px;
	}

	.countDownTV {
	background:#e0d7cd;
	}

	.countDownTV .channelLogo {
		padding:2px 0 0 15px;
		width:105px;
		text-align:center;
	}

	.countDownTV .textArea {
		font-weight:bold;
		width:120px;
		padding:2px 10px 0 10px;
		
	}

	.countDownTV .countDownClock {
		padding-right: 10px;
	}

	.contentAreaBar h1 {
	color: rgb(213,94,7);
	font-size:16px;
	padding-top:10px;
	padding-left:17px;
	}

	.contentAreaBar h1 span {
	color: #cccccc;
	}

	.contentAreaBar ul {
	margin:0px;
	padding:10px 0 0 0;
	}

	.contentAreaBar li {
	list-style:none;
	float:left;
	padding-right:12px;
		
	}

.mainContent {
	padding:15px 15px 5px 15px;
	background: #ffffff url("img/content_bg.png") bottom repeat-x;
}

	.mainContent.league {
		padding:15px 30px 5px 95px;
	}
	
	.mainContent h2 {
		font-weight:bold;
		font-size:12px;
		line-height:12px;
		padding-bottom:2px;
	}

	.mainContent a:hover {
		text-decoration:underline;
	}
	
		
	table.mainContentTable {
		border-bottom:1px solid rgb(213,94,7);
	}

	td.contentImageHolder {
		padding-right:10px;
		vertical-align:top;
        width: 179px;
	}
	
	td.contentImageHolder img {
		padding-bottom:14px;
	}
	
	td.contenTextHolder {
		padding-bottom:5px;
        width: 421px;
        vertical-align:top;
	}
	
	.mainContent p {
		padding-top:14px;
	}
	
	.mainContent p.contenMetaData {
		padding-bottom:5px;
		padding-top: 0px;
	}
	
	.bottomOrangeBar {
		height:24px;
		width:630px;
		background: url("img/orange_bar_bg.png") repeat-x;
		margin-bottom:10px;
	}
	
	.bottomOrangeBar h2 {
		color:#ffffff;
		margin:0px;
		padding-left:20px;
		padding-top:6px;
		font-size:13px; 
	}	
	
	.whiteBg {
		background: #FFFFFF;
	}
	
	.greySeparator {
		padding-top:15px;
		border-bottom:1px solid #f1ece8;
		margin-bottom:14px;
	}
/*comments */


	div#commentHeader span.firstLink a {
		padding-top:10px;
		display:block;
		float:left;
		padding-right:70px;
	} 
	
	div#commentHeader span.secondLink a {
		padding-right:20px;
		display:block;
		float:left;
		padding-top:10px;
	}
	
	div#commentFormWrapper {
		padding:5px 0px 0px 190px;
		width:430px;
	}
	
	div#commentHeader span.thirdLink a {
		padding-top:10px;
		float:left;
		display:block;
	}
	
	.commentFormAuthor {
		float:left;
	}
	
	.commentFormEmail {
		float:left;
	}
	
	.commentFormAuthor input,  .commentFormEmail input{
		width:142px;
		height:30px;
		margin-bottom:4px;
		padding-left:5px;
		background:url(img/input_bg_142.png) no-repeat;
		border:none;
	}
	
	.commentFormAuthor label, .commentFormComment label  {
		width:80px;
		float:left;
		display:block;
	}
	
	.commentFormEmail label {
		width:47px;
		float:left;
		text-align:right;
		padding-right:4px;
		display:block;
	}
	
	.commentFormComment textarea {
		width:340px;
		height:40px;
		border:none;
		padding:2px;
		background:url(img/textbox_bg.png) no-repeat;
	}
	
	.formSubmit {
		float:right;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.formSubmit .button {
		 border: none;
		 width:50px;
		 cursor:pointer;
		 height:30px;
  		 background: url('img/submit_button.png') no-repeat top left;
	}
	
	.commentsWrapper {
		padding-top:15px;
	}
	
	.commentBox {
		padding-bottom:15px;
	}
	
		.commentMeta {
			float:left;
			width:120px;
			padding-left:20px;
		} 
		
		.commentText {
			float:left;
			width:420px;
			padding-left:50px;
		}
	
	.selectInputLeft select {
	   background: transparent;
	   width: 250px;
	   padding: 5px;
	   font-size: 16px;
	   border:0 none;
	   height: 30px;
	}
	
	.selectInputRight {
	   position:absolute;
	   overflow: hidden;
	   width: 27px;
	   height: 30px;
	   left:123px;
	   background: url(img/select_bg_right.png) no-repeat left;
	}
	
	
	.selectInputLeft {
	   float:right;
	   position:relative;
	   overflow: hidden;
	   width: 150px;
	   height: 30px;
	   padding-top:1px;
	   background: url(img/select_bg_left.png) no-repeat left;
	}
	
	/* News */
	.newsBox {
		padding-bottom:5px;
		padding-top:3px;
	}
	
		.newsImage {
			float:left;
			width:60px;
			height:60px;
			padding-right:15px;
		}
		
		.newsText {
			float:left;
			width:515px;
			padding-bottom:10px;
			border-bottom:1px solid rgb(213,94,7);
		}
		.newsExcerpt {
			overflow: hidden;
			height: 30px;
			
		}

		.newsExcerpt p {
			line-height: 14px !important;
		}

		
		p.newsExcerpt {
			padding:0px;
			margin:0px;
			padding-top:4px !important;
		}

		.newsListThumbnailContainer {
			width: 60px;
			height: 60px;
			overflow: hidden;
		}

		.newsListThumbnail {
			width: 60px;
			margin: auto;
		}

		.newsScrollerImageContainer {
			width: 168px;
			overflow: hidden;
		}

		.newsScrollerImage {
			height: 278px;
		}

#pagination {
	text-align:right;
	padding:5px 8px 5px 0px;
}

#pagination .next {
	padding-right:30px;
}

/*league page*/

.leagueHistory {
	background:#ffffff;
}
	.leagueHistory h2{
		font-weight:bold;
		font-size:12px;
		line-height:12px;
		padding-bottom:2px;
	}	

	.leagueHistory .leagueHistoryTab {
		padding:15px 30px 15px 95px;
	}
	
	.greyContentBar {
		background:#edeae3;
		height:20px;
		text-align:center;
		font-size:13px;
		line-height:20px;
	} 
	
	.greyContentBar span.greyArrowDown {
			background: url("img/grey_arrow_down.png") right center no-repeat;
			padding-right:15px;
			cursor:pointer;	
		}
		
	.greyContentBar span.greyArrowUp {
		background: url("img/grey_arrow_up.png") right center no-repeat;
		padding-right:15px;
		cursor:pointer;	
	}

/* widgets */
	
	/*channel widget*/

   .widget {
		padding-bottom:10px;
	}
	
	.widgetHeader310Dark {
		height:35px;
		width:310px;
		margin-bottom:4px;
		background:#242424;
	}
	
	.widgetHeader310Dark .widgetTitle {
		width:150px;
	}
	
	.widgetHeader310Dark h1 {
		color: rgb(213,94,7);
		font-size:16px;
		padding-top:9px;
		padding-left:14px;
	}
	
	.widgetHeader310Dark .channelLogo {
		padding-top:2px;
		width: 160px;
		text-align:center;
	}
	.widgetTableHolder {
		padding:2px 4px 4px 4px;
		background: url("img/submenu_bg.png");
	}
	
		.widget table {
			width:100%;
		}
		
		.channelWidget td {
			padding:4px;
		}	
		
		
		.channelWidget .time {
			width:45px;
			border-bottom:1px solid rgb(213,94,7);
		}
		
		.channelWidget .event {
			width:175px;
			border-bottom:1px solid rgb(213,94,7);
		}
		
		.channelWidget .last {
			border:none !important;
		}
		
		.channelWidget .image {
			padding-left:10px;
		}	
		
		.widgetFooter310 {
			width:310px;
			height:24px;
			background: #ffffff;
			text-align:center;
			line-height:20px;
			font-size:13px;
		}
		
		
		.widgetFooter310 a, .widgetFooter310 a:visited, .widgetFooter470 a, .widgetFooter470 a:visited  {
			color:#000000;
			text-decoration: none;
		}
		
		.widgetArrowDown {
			background: url("img/arrow_down.png") right center no-repeat;
			padding-right:15px;
			cursor:pointer;	
		}
		
		.widgetArrowUp {
			background: url("img/arrow_up.png") right center no-repeat;
			padding-right:15px;
			cursor:pointer;	
		}

		
		
		.widgetHeader310 .widgetTitle {
			width:150px;
		}
		
		.widgetHeader310 h1 {
			color: rgb(213,94,7);
			font-size:16px;
			padding-top:9px;
			padding-left:14px;
		}
		
		.widgetHeader310 .channelLogo {
			padding-top:2px;
			width: 160px;
			text-align:center;
		}
		
		.widgetControlButtons button {
			width:154px;
			height:35px;
			border:none;
			margin-right:4px;
			float:left;
			color:#656363;
			font-size:13px;
			background: #ffffff url(img/button_deselected.png) top center no-repeat;
		}
		
		.widgetControlButtons .selected  {
			background: #ffffff url(img/button_selected.png) no-repeat;
			color: rgb(213,94,7);
		}
		
		.widgetControlButtons .last {
			margin-right:0px;
		}
		
		/*home page widget 470px */
		
		
		.widgetHeader470 {
			height:35px;
			width:470px;
			margin-bottom:4px;
			background:#242424;
		}
		
		.widgetGradientBody {
			position:relative;
			
		}
		
		.widgetGradientBody.fixedHeight274 {
			overflow:hidden;
			height: 287px;	
		}	
		
		.widgetGradientBody img {
			padding-bottom:10px;
		}
		
		.widgetGradientBody .rolloutNews {
			position:absolute;
			width:470px;
			z-index: 99;
		}	
		
		.widgetContentWrapper {
			padding:8px 8px 0px 8px;
			background: #ffffff url(img/content_bg.png) bottom repeat-x;
		}
			
			.widgetContentLeft {
				width:168px;	
			}
			
			.widgetContentRight {
				position:absolute;
				left:161px;
				padding:0px 10px 10px 0px;
				width:300px;
			}
			
				.widgetNewsBox h2 {
					padding: 0px;
					font-size:11px;
					line-height:15px;
				}
				
				.widgetNewsBox a, .widgetNewsBox a:hover, .widgetNewsBox a:visited {
					color:#000000;
					text-decoration:none;
				}
				
				.widgetNewsBox.selected a, .widgetNewsBox.selected a:hover, .widgetNewsBox.selected a:visited {
					color:#FFFFFF;
					text-decoration:none;
				}
				.widgetNewsBox {
					padding:5px 0 5px 0;
					margin-left:20px;
					border-bottom:2px solid #ffffff;
                    height: 45px;
                    overflow: hidden;
				}
				
				.widgetNewsBox.selected {
					background:url(img/selected_news_orange.png) no-repeat;
					margin-left:0px;
					padding-left:20px;
					color:#FFFFFF;
					border-bottom:none;
				}
		
		.widgetFooter470 {
			width:470px;
			height:24px;
			background: #ffffff;
			text-align:center;
			line-height:20px;
			font-size:13px;
			margin-bottom:10px;
			clear:both;
		}
		
		

/*sponsor banners*/

  div#sponsorBannersWrapper {
  	padding:5px 0 5px 0;
  }
  	div#sponsorBannersWrapper .sponsorBanner {
  		padding-bottom:5px;
  		text-align:center;
  	}
  	
  	div#sponsorBannersWrapper .threeInLine {
  		float:left;
  		width:310px;
  		height:90px;
  		padding-right:10px;
  	}	
  	
  	div#sponsorBannersWrapper .last {
  		padding-right:0px;
  	}

  	#sponsorBannersWrapper > a  > img {
  		max-width: 100%;
  	}	
  		


	
/* footer */

	#footerLogoHolder {
	    float: left;
	    padding: 10px 0 10px 40px;
	}
	
	#footerContactHolder p {
		padding-bottom:20px;
	}
	
	#footerContactHolder {
		float:left;
		padding-left:20px;
	}
    
    #footerContactHolder a
    {
        color:#fff;
    }
	
	#footerCopyright {
		float:right;
		margin-right:40px;
	}
		
	#footerCopyright img {
		float:right;
		padding-bottom:10px;
	}	
	
	#footerCopyright .kontaktWebmaster {
        padding-top: 15px;
		padding-left:115px;
	}
	
	#footerCopyright a, #footerCopyright a:visited, #footerCopyright a:hover {
		color:#fff;
		text-decoration:none;
	}
#streamCastHolder
{
    height: 46px;
}
.mbt-headline
{
    display: none;
}
.mbt-player-widget .mbt-headline
{
    display: block;
}
.mbt-team-widget .mbt-headline
{
    display: block;
}
.ipBlock
{
    margin-bottom: 5px;
}
#ipBlock-header, #ipBlock-home_0
{
    margin-bottom: 0px;
}

#ipBlock-home_0 .ipWidget-allStarVote
{
    margin-bottom: 10px;
}
.widgetFooter470 span
{
    font-size: 11px;
    font-weight: bold;
}
.pagingWidget .ipWidget
{
    background-color: transparent;
    padding: 0px;
}
.newsScrollerImage
{
    width: auto;
}
.ipWidget-allStarVote .submitButton
{
    background-image: url("img/button.gif");
    border: 2px solid #E8E1D9;
    color: #FFFFFF;
    margin: 5px 0px 0px 10px;
}

.ipWidget-mbtWidget .mbt-filter-season{
	 height: 29px;
}

.powered-by{
	float: right;
    width: 175px;
}

.ipWidget-IpTitle{
	margin-bottom:5px !important;
}

h1.with-icon{
	float:left;
}

.rssIcon {
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.ipWidget-mbtWidget .mbt-links-footer{
	background: #ffffff;
	border:none;
	color:#d55e07;

}

.ipWidget-mbtWidget .mbt-links-footer a{
	color:#000000;
}

.ipWidget-tvBroadcast .tvBroadcastHeader h1 {
	color:#000000 !important;
}

.ipWidget-mbtWidget .mbt-standings-short-widget .mbt-table td.first {
	color:#000000;
}

.ipWidget-mbtWidget .mbt-winner-team a {
	color:#000000;
	font-weight: bold;
}

.ipWidget-mbtWidget .mbt-holder-headline .mbt-text {
	background: #ffffff;
	color:#000000;

}

.ipWidget-mbtWidget .mbt-headline .mbt-text {
	color:#000000;
}

.ipWidget-mbtWidget .mbt-links-with-paging, .ipWidget-mbtWidget .mbt-links-footer {
	background: #ffffff;
	color:#000000;
	border: none;
}

.ipWidget-mbtWidget .mbt-footer .mbt-text *, .ipWidget-mbtWidget .mbt-links-footer .mbt-text *, .ipWidget-mbtWidget .mbt-widget .mbt-links-with-paging a{
	color:#000000;
}

.page_6229 #ipBlock-main .ipWidget-IpLogoGallery {
	background: #ffffff;
	padding: 0 18px 18px 18px;
}

#ipBlock-home_2 .ipWidget-IpHtml{
	background: #ffffff;
}

.ipWidget-mbtWidget .mbt-gs-logo {
	display: none !important;
}